<div class="openingVideoContainer">
  <div class="video-wrap">
  	<div class="video-inner">
  		<video class="video-player" src="{{root}}./assets/media/agency.mp4" poster="{{root}}./assets/media/agency.jpg" preload="auto">
  			<source src="{{root}}./assets/media/agency.webm" type='video/webm; codecs="vp8.0, vorbis"'>
  			<source src="{{root}}./assets/media/agency.ogg" type='video/ogg; codecs="theora, vorbis"'>
  			<source src="{{root}}./assets/media/agency.mp4" type='video/mp4; codecs="avc1.4D401E, mp4a.40.2"'>
  			<p>{{videoJSError}}</p>
  		</video>
      <div class="callToPlay">
        <a class="noUnderLineOnhover action--close">
          <div id="stopButton" class="">
            <i class="fa fa-close"></i>
          </div>
        </a>
      </div>
  	</div><!-- /video-inner-->
  </div><!-- /video-wrap-->
</div>

<div id="bannerSocialAndVideoButtons" class="">
  <div class="callToPlay">
    <a class="noUnderLineOnhover action--play">
      <div id="playButton" class="">
        <i class="fa fa-play"></i>
        <i class="fa fa-cog fa-spin"></i>
      </div>
      <div id="callToPlayText"><span>{{videoLine1}}<br />{{videoLine2}}</span> {{videoLine3}}</div>
    </a>
  </div>
</div>
